using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using Microsoft.AspNetCore.Mvc;

namespace Bailun.DC.Web.Controllers
{
    /// <summary>
    /// 数据导出中心
    /// </summary>
    public class DownloadController : Controller
    {
        public IActionResult Index()
        {
            return View();
        }

        public ActionResult ExportShipOrder()
        {



            return View();
        }
        
    }
}